#!/bin/sh

# Export variables needed for compilation

export CFLAGS="-O2 -pipe -march=i486 -mtune=i686"
export CXXFLAGS="-O2 -pipe -fno-exceptions -fno-rtti -march=i486 -mtune=i686"
export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig:/usr/lib/pkgconfig

./configure --prefix=/usr/local --enable-static --enable-shared

make

make install DESTDIR=/ggggggggggggg
